@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
    background-image: url(fond-jaune-clair.png);
    font-family:Dayrom;
}
#page{
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

header{
    width: 100%;
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    

}

header h1{
    font-size: 45px;
    margin-top: 65px;
    margin-left: 70px;
    width: 60%;
    color: aquamarine;
}



li{
    font-size: 15px;
    text-decoration: none;
    list-style-type:none;

}
a:hover,a:active{
    
    color:aquamarine !important;
}

a,a:visited{
    width: 90px;
    height: 100%;
}

ul{
    margin-top: 70px;
}

#titreprincipal{
    width: 30%;
    display: flex;
    flex-direction: column;
    
   
}
#titreprincipal div:first-child {
    display: flex;
    
}

#titrep{
    font-style: italic;
    display: flex;
    color: black;
    
    
}

h2{
    display: flex;
    margin-bottom: 5px;


}
nav{
    width: 70%;
   
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
   
    

}

nav ul{
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    list-style: none;
    font-size: 30px;
    text-align: right;
    margin-top: 45px;
    margin-bottom: 15px;
   
    
}
nav ul li {
    margin-left: 25px;
}

#ul{
    display: flex;
    text-align: right;
}




#banniere{
    
    display: flex;
    flex-direction: column;
    position: relative;
  

}

.azerty
{
    height: 150px;
    width: auto;
}

#bannieredescription{
    background-color: rgba(0,0,0,0.5);
    position: relative;
    top: -36px;
    
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    padding-left: 15px;
    
    color: white;
    
    
}

.boutonrouge{
    background-color: red;
    border-radius: 5px;
    width: 140px;
    text-align: center;
    color: white;
    font-size: 20px;
    opacity: initial;
    line-height: 25px;


}


h2{
    font-size: 17px;
}

section{
    display: flex;
    flex-direction: row;
    
}
article{
    width:70%;
}
article p{
    padding-right: 15px;
    text-align: justify;
}

aside{
    background-color: grey;
    width: 30%;
    border-radius: 5px;
    text-align: center;
    color: white;
   
    
}
#photozozor{
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* font-family:Georgia, 'Times New Roman', Times, serif */
}

#tweet{
    display: flex;
    flex-direction: column;
    justify-content: left;
}

#photo{
    display: flex;
    justify-content: left;
}

#listeamis{
    display: flex;
   flex-direction:row;

    
    
    
}

#ul1{
display: flex;
justify-content: flex-start;
   
    
}
    
#ul2{
    
    display: flex;
    justify-content: flex-end;
}

#mesamis{
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 1000px) {
    body{
        color: red !important;
    }
}

